body {
	background-color: #2E0002;
	text-align: center;
	margin: 0px;
}
.ku {
	border: 5px solid #FFFFFF;
}
.ku2 {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.mu a:link,.mu a:visited {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 4px;
	font-family: Arial, Helvetica, sans-serif;
}
.dd {
	font-size: 12px;
	line-height: 23px;
	color: #000000;
}

.mu a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #CCFF00;
	text-decoration: none;
}
.title {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.meun a:link, .meun a:visited {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.t {
	font-size: 12px;
	color: #333333;
	line-height: 19px;
	font-family: Arial, Helvetica, sans-serif;
}

.meun a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #996600;
	text-decoration: none;
}
.meun1 a:link, .meun1 a:visited {
	font-size: 14px;
	font-weight: bold;
	color: #996600;
	text-decoration: none;
}
.meun1 a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
}
.news a:link, .news a:visited {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.news a:hover {
	font-size: 14px;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

.news1 a:link, .news1 a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.news1 a:hover {
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

.com {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b0b0b0;
	line-height: 20px;
}
.Copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 20px;
}

.t14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 7px;
	margin-bottom: 7px;
}
.bboo {
	font-size: 14px;
	line-height: 24px;
	color: #000000;
}

.h14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #333333;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
}

.immm {
	border: 3px solid #FFFFFF;
}

.imge {
	margin-right: 15px;
	
}
.iimg {
	border: 1px solid #CCCCCC;
	padding: 2px;
}

.mewhite a:link, .mewhite a:visited {
	font-size: 14px;
	color: #b0b0b0;
	text-decoration: none;
}
.mewhite a:hover {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.white a:link, .white a:visited {
	font-size: 14px;
	color: #FFFFff;
	text-decoration: none;
}
.white a:hover {
	font-size: 14px;
	color: #FFFF66;
	text-decoration: none;
}
.ab {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.tti {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
